#define _CRT_SECURE_NO_WARNINGS
#define _SILENCE_CXX17_C_HEADER_DEPRECATION_WARNING
#include <bits/stdc++.h>
using namespace std;
int main()
{
    int x, n, ans = 0;
    cin >> x >> n;
    for (int i = 0; i < n; i++, x++)
        if (x % 7 != 0 && x % 7 != 6)
            ans += 250;
    cout << ans;
    return 0;
}
